Subject: Re: [jnx.ext.ietf.idr] Re: a draft that missed the deadline

From: Bruce Cole <[email-masked]>
Date: Thu, 04 Dec 1997 21:47:02 -0800

> Be that as it may, I saw several messages in September between Ran
> Atkinson and Jeff Schiller about that draft, suggesting that it might
> be resurrected for publication as an Informational RFC.  Do you know
> anything more about that?

Yes, that discussion would have been in response to the completion of
my interoperable implementation of TCP MD5.  Last I heard Jeff was
supposedly planning to revive Andy's draft.